## rust-fwdansi 1.0.1

=== debian/changelog ===
rust-fwdansi (1.0.1-1) unstable; urgency=medium

  * Package fwdansi 1.0.1 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Fri, 21 Sep 2018 23:11:45 +0200
