=== debian/control ===
Source: rust-fwdansi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-termcolor-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fwdansi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fwdansi

Package: librust-fwdansi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev,
 librust-termcolor-1+default-dev
Provides:
 librust-fwdansi+default-dev (= ${binary:Version}),
 librust-fwdansi-1-dev (= ${binary:Version}),
 librust-fwdansi-1+default-dev (= ${binary:Version}),
 librust-fwdansi-1.0-dev (= ${binary:Version}),
 librust-fwdansi-1.0+default-dev (= ${binary:Version}),
 librust-fwdansi-1.0.1-dev (= ${binary:Version}),
 librust-fwdansi-1.0.1+default-dev (= ${binary:Version})
Description: Forwards a byte string with ANSI escape code to a termcolor terminal - Rust source code
 This package contains the source for the Rust fwdansi crate, packaged by
 debcargo for use with cargo and dh-cargo.
