## rust-fwdansi 1.1.0

=== debian/changelog ===
rust-fwdansi (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package fwdansi 1.1.0 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:37:30 +0100
