=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fwdansi 1.1.0 --all-targets --all-features
Features: test-name=rust-fwdansi:@
Depends: dh-cargo (>= 18), librust-proptest-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fwdansi 1.1.0 --all-targets 
Features: test-name=librust-fwdansi-dev:default
Depends: dh-cargo (>= 18), librust-proptest-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fwdansi 1.1.0 --all-targets --no-default-features
Features: test-name=librust-fwdansi-dev:
Depends: dh-cargo (>= 18), librust-proptest-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
